<? include("vars.inc.php"); ?>
<table width="95%">
	<?
		$LOG="";
    //echo "cat ".$EASYPORTAL_PLUGIN_LOG."<br>";
		exec("cat ".$EASYPORTAL_PLUGIN_LOG,$LOG);

		foreach($LOG as $ROW) {
			$DATA=explode(";",$ROW);

			if($DATA[2]=="aktiviert") {
				$IMG="greenled.png";
				$ACT="off";
				$BUTTON="deaktiv.png";
				$MESSAGE=$TIP_PLUGINS_OFF;
			}

			if($DATA[2]=="deaktiviert") {
				$IMG="redled.png";
				$ACT="on";
				$BUTTON="aktiv.png";
				$MESSAGE=$TIP_PLUGINS_ON;
			}

			echo "<tr>
				<td><img src=\"images/$IMG\">&nbsp;</td>
				<td>$DATA[0]</td>
				<td><b>$DATA[1]</b></td>
				<td>wurde $DATA[2]</td>
				<td>
				<a onmouseover=\"Tip('$MESSAGE')\" onclick=\"EditPluginHistory('$ACT','$DATA[1]','$EASYPORTAL_PLUGIN_LOG')\"><img src=\"images/$BUTTON\"></a>
				</td>
				</tr>";
        //echo $ACT . " - " . $DATA[1] . " - " . $EASYPORTAL_PLUGIN_LOG."<br>";
		}
	?>
</table>